﻿html {
    scroll-behavior: smooth;
}

:root {
    --background-color: #0b1326;
    --nav-background-color: #242b3d;
    --section-background-color: #131B2E;
    --nav-text-color: #C6C6CD;
    --accent-color: #47D6FF;
    --accent-color-dark: #00BAE2;
    --accent-color-degree: #008CAB;
    --text-color: #003543;
    --logo-text-color: #DAE2FD;
    --background-card-color: #171F33;
    --background-tag-color: #222A3D;
}



/* Estilos para el navbar sticky con animación */
.sticky-navbar {
    left: 0;
    right: 0;
    z-index: 1000;
}

.sticky-navbar.shadow-md {
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.3), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
}

.sticky-navbar.backdrop-blur-sm {
    background-color: rgba(36, 43, 61, 0.95);
    backdrop-filter: blur(4px);
}

